﻿body {
	padding:0;
	margin:0;
	font-size:12px;
	background: url(/syimg/bj.jpg);
}
a:link,a:visited,a:active {
	font-weight: normal;
	text-decoration:none;
	font-family: "宋体";
	font-size: 12px;
	color: #7F7F7F;}
a:hover {
	font-weight: normal;
	text-decoration:none;	
	font-family: "宋体";
	font-size: 12px;
	color: #f82f00;
}
.nynr {
	font-family: "宋体";
	font-size: 14px;
	line-height: 32px;
	font-weight: normal;
	color: #333333;
}
.nybt {
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: bold;
	color: #014778;
}
.synr {
	font-family: "宋体";
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	color: #7F7F7F;
}
.db {
	font-family: "宋体";
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	color: #fff;
}
a.dh:link,a.dh:visited,a.dh:active {
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
}
a.dh:hover {
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: normal;
	color: #FFFF00;
}
.sybt {
	font-family: "微软雅黑";
	font-size: 16px;
    color: #fff;
}
.sybt2 {
	font-family: "微软雅黑";
	font-size: 16px;
    color: #1e5c83;
}
a.lan:link,a.lan:visited,a.lan:active {
	font-family: "宋体";
	font-size: 12px;
	color: #1e5c83;
}
a.lan:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #ff0000;
}